Subject: New Reply Received - Am a Flight Attendant and Aramex missed to deliver my shipment and then unfortunately returned it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 17:09:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Am a Flight Attendant and Aramex missed to deliver my shipment and then unfortunately returned it  Ticket comment <div>Because Carters called and delivered... when Aramex called saying they are downstairs my building I was outside. Then they didn’t call two/three days and I traveled out of Dubai 
I asked my husband to reach them but they said the shipment is returned &#128546;</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4699189